<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.999000549316</MDI>
      <MDI key="STATISTICS_MEAN">2.4452498278406</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.489999771118</MDI>
      <MDI key="STATISTICS_STDDEV">8.8603071795689</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
